<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->
<!-- © Copyright 2016 Graphic News -->
<!-- General instructions about Graphic News interactive are available at http://www.graphicnews.com/core/info.php?q=161-->
<!-- Instructions for a particular graphic are given at the beginning of the xml file that accompanies each graphic.  -->
<!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com -->

<!-- TO CHANGE TEXT SIZE THROUGHOUT ALTER THE fontSize number at the beginning. Alternatively you can change the font size in a single caption:- -->
<!--  <span style='font-size:28px'>Text here</b></span><br>  -->

<chapter>
<headSize>28px</headSize><!-- Size of headline text -->
<fontSize>13px</fontSize><!-- Size of caption text -->
<lineHeight>14px</lineHeight><!-- line height of caption text -->
<headerBackgroudColour>#da0000</headerBackgroudColour>
<standBackgroudColour>#da0000</standBackgroudColour>
<headline><![CDATA[<span style="color:white">Hillary Clinton through the years</b></span><br>]]></headline><!-- Full Headline-->
<headlinemob><![CDATA[<span style="color:white">Clinton years</b></span><br>]]></headlinemob><!-- Mobile Headline -->
<source><![CDATA[Sources:<br>Pictures: Associated Press, Clinton Presidential Library, Wellesley College Archives]]></source>

<timeline>
<years number="0">
<dates><date><![CDATA[<img align='left' src='images/clinton0.jpg' width='100%' height='' hspace='0' vspace='0' />]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#fff"><b>EARLY YEARS</b>]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>Oct 26, 1947</b></b></span><br><b><i>Hillary Diane Rodham</i></b> is born in Chicago, Illinois. Her father <b><i>Hugh Rodham</i></b>, a staunch Republican, builds successful business, printing and selling textiles. Her mother <b><i>Dorothy Howell</i></b> is a Democrat]]></date></dates>
<dates><date><![CDATA[<img align='left' src='images/clinton1.png' width='100%' height='' hspace='0' vspace='0' /><span style="font-size:20px; color:#006eb8"><b>1960</b></span><br><b><i>Age 13, develops an interest in politics, canvassing for Republican <b><i>Richard Nixon</i></b> in failed 1960 campaign against <b><i>John F Kennedy</i></b>. Rodham writes to NASA, asking how to become an astronaut]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>1962</b></span><br>Introduced to <b><i>Rev. Martin Luther King</i></b> at church youth group]]></date></dates>
<dates><date><![CDATA[<img align='right' src='images/clinton2.png' width='40%' height='' hspace='0' vspace='0' /><span style="font-size:20px; color:#006eb8"><b>1964</b></span><br>Rodham declares herself a <b><i>“Goldwater Girl,”</i></b> campaigning for right-wing <b><i>Barry Goldwater</i></b>, but he loses to <b><i>Lyndon B. Johnson</i></b>]]></date></dates>
<dates><date><![CDATA[<img align='right' src='images/clinton3.png' width='40%' height='' hspace='0' vspace='0' /><span style="font-size:20px; color:#006eb8"><b>1969</b></span><br>Rodham writes thesis advocating government antipoverty programmes should be changed from within, not by radical action.<br><b>Rodham’s provocative graduation speech attracts media attention</b>]]></date></dates>

<dates><date><![CDATA[<span style="font-size:20px; color:#fff"><b>1970s</b>]]></date></dates>
<dates><date><![CDATA[<img align='left' src='images/clinton4.png' width='40%' height='' hspace='0' vspace='0' /><span style="font-size:20px; color:#006eb8"><b>1969-73</b></span><br> Studying law at Yale, Rodham becomes campaigner for civil liberties and children’s rights. <b>Earns Juris Doctor degree</b>. Goes on first date with fellow student <b><i>Bill Clinton</i></b> after meeting in library]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>1974-78</b></span><br> <b>In just four years, Arkansas voters elect Bill Clinton as state attorney general and then state governor</b>]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>1974</b></span><br> Hillary works as attorney for House Judiciary Committee on <b><i>Watergate</i></b> investigation. <b>Facing impeachment, President Nixon resigns</b><br><img align='left' src='images/clinton5.png' width='100%' height='' hspace='0' vspace='10' />]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>1975</b></span><br> <b>Marriage of Hillary and Bill</b><img align='left' src='images/clinton6.png' width='100%' height='' hspace='0' vspace='10' />]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>1976</b></span><br> Hillary joins <b><i>Rose Law Firm</i></b>]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>1978</b></span><br> Couple become involved in failed $203,000 <b><i>Whitewater</i></b> real estate venture]]></date></dates>

<dates><date><![CDATA[<span style="font-size:20px; color:#fff"><b>1980s</b>]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>1980</b></span><br> Daughter <b><i>Chelsea Victoria</i></b> born, named after <b><i>Joni Mitchell</i></b> song <i>“Chelsea Morning”</i>]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>1983</b></span><br> Governor Clinton appoints Hillary head of <b><i>Education Standards Committee</i></b>]]></date></dates>

<dates><date><![CDATA[<span style="font-size:20px; color:#fff"><b>1990s</b>]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>1991-92</b></span><br> <b>Bill Clinton’s presidential campaign</b><br><img align='left' src='images/clinton7.png' width='100%' height='' hspace='0' vspace='10' />Leading into primaries, former model <b><i>Gennifer Flowers</i></b> claims she had 12-year affair with Clinton. Hillary appears on CBS’ <i>“60 Minutes”</i> making impassioned defence of Bill. <b>“I love him, and I respect him, and I honour what he’s been through… if that’s not enough for people, then heck – don’t vote for him”</b><img align='left' src='images/clinton8.png' width='100%' height='' hspace='0' vspace='10' /><br>Clinton goes on to defeat Republican President <b><i>George H.W. Bush</i></b> in November election]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>1993</b></span><br> President Clinton tasks Hillary to reform health care. <b><i>“Hillarycare”</i></b> attracts barrage of fire before being dropped in 1994]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>1997</b></span><br> <b><i>Clinton Foundation</i></b> created]]></date></dates>
<dates><date><![CDATA[<img align='left' src='images/clinton9.png' width='50%' height='' hspace='0' vspace='0' /><span style="font-size:20px; color:#006eb8"><b>1998</b></span><br> <b>Lewinsky scandal:</b> It emerges that President Clinton had sexual liaison with White House intern <b><i>Monica Lewinsky</i></b>.<br>Investigation leads to impeachment and subsequent acquittal<br><b>Hillary stands by her man throughout – her approval ratings climb in wake of scandal</b>]]></date></dates>

<dates><date><![CDATA[<span style="font-size:20px; color:#fff"><b>2000s</b>]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>2001-09</b></span><br> Hillary wins U.S. Senate election in New York, quickly earning respect from both Democrats and Republicans in Senate]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>2008</b></span><br> Her first bid for Presidency fails when <b><i>Barack Obama</i></b> wins Iowa caucuses]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>2009-13</b></span><br> <b>Secretary of State:</b> As America’s top diplomat she visits 112 countries and becomes one of Obama’s closest advisors]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>Sep 11, 2012</b></span><br> <b>On anniversary of 9/11 attacks, raid on U.S. consulate in Benghazi, Libya kills four Americans, including Ambassador <i>Chris Stevens</i>]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>Oct 2014</b></span><br> State Department demands Clinton’s work-related emails as part of congressional investigation into Benghazi security failures. <b>Clinton’s aides provide 30,490 emails – further 31,830 files regarded as personal are deleted</b>]]></date></dates>
<dates><date><![CDATA[<img align='right' src='images/clinton11.png' width='40%' height='' hspace='0' vspace='0' /><span style="font-size:20px; color:#006eb8"><b>Feb 2015</b></span><br> Washington Post alleges that while Secretary of State, <b><i>Clinton Foundation</i></b> accepted huge donations from foreign governments in return for lucrative <b><i>“pay-for-play”</i></b> deals]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>Mar 2015</b></span><br> <b>Email scandal breaks:</b> New York Times reveals that Clinton and colleagues communicated via insecure <b><i>BlackBerry</i></b> phones, using personal server and email address instead of official <i>state.gov</i> email account while she was Secretary of State]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>Apr 2015</b></span><br> <b>Clinton announces she will run for Presidency for second time</b>]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>Aug 2015</b></span><br> FBI begins email investigation]]></date></dates>
<dates><date><![CDATA[<span style="font-size:20px; color:#006eb8"><b>Jul 2016</b></span><br> FBI Director recommends that no charges be filed against her]]></date></dates>
<dates><date><![CDATA[<img align='right' src='images/clinton10.png' width='30%' height='' hspace='0' vspace='0' /><span style="font-size:20px; color:#006eb8"><b>Oct 28, 2016</b></span><br> <b>FBI reopens email investigation before once again exonerating her, 48 hours before election</b>]]></date></dates>
</years>

</timeline>
</chapter>